(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     13764,        478]*)
(*NotebookOutlinePosition[     15023,        518]*)
(*  CellTagsIndexPosition[     14979,        514]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
 


                  \
\>", "Text",
  FormatType->InputForm],

Cell[CellGroupData[{

Cell[TextData[StyleBox["APPLIED COMPUTER GRAPHICS",
  FontFamily->"Courier"]], "Title",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox[
  "-Part-1\tField Theory of Computer Graphics-\nSrcond draft version October \
16",
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  StyleBox["th",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->"Superscript"}],
  StyleBox[" 1999",
    FontFamily->"Times New Roman",
    FontWeight->"Bold"]
}], "Subsubtitle",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["For ",
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  StyleBox["Mathematica",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Version 3.01\n",
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  StyleBox["Because of ",
    FontFamily->"Times New Roman"],
  "incompatibility",
  StyleBox[" between the ",
    FontFamily->"Times New Roman"],
  StyleBox["Mathematica",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox[" version 3 and 4,\nthis textbook works only the version 3.0",
    FontFamily->"Times New Roman"]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["\n\n\n\n\n\n\n\n\n\nYoshifuru SAITO",
    FontFamily->"Times New Roman",
    FontSize->16],
  StyleBox["\t", "Section",
    FontFamily->"Times New Roman",
    FontSize->16]
}], "Subtitle",
  TextAlignment->Center,
  TextJustification->0,
  FormatType->InputForm],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox[
  "Department of Electronics and Electrical Engineering\nCollege of \
Engineering\nHosei University",
    FontFamily->"Times New Roman"],
  "\n\n",
  StyleBox[
  "Kajio Koganei, Tokyo 184-8584, Japan \nTEL/FAX:+81-42-387-6200\nE-Mail: \
ysaitoh@ysaitoh.k.hosei.ac.jp",
    FontFamily->"Times New Roman",
    FontSize->10]
}], "Subsubsection",
  TextAlignment->Center,
  TextJustification->0,
  FormatType->InputForm],

Cell["\<\
                   



\
\>", "Text",
  FormatType->InputForm]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["PREFACE",
  FontFamily->"Times New Roman",
  FontSize->16]], "Section"],

Cell[TextData[{
  StyleBox["\t",
    FontFamily->"Times New Roman"],
  StyleBox["\n\t",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman",
    FontSize->13.5,
    FontWeight->"Bold"],
  StyleBox[
  "Here is another completely new research area I like to draw you attention \
to get your kind involvement to promote and advance it:\[NonBreakingSpace] \
Field Theory of Computer Graphics. It was started by Professor Yoshifuru \
Saito with rich application results; I am finding it remarkable.",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman"],
  StyleBox["\n\t",
    TextAlignment->Left,
    TextJustification->1],
  StyleBox["The basic idea is as follows:",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman"],
  StyleBox["\n",
    TextAlignment->Left,
    TextJustification->1],
  StyleBox["\n",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman"],
  StyleBox[
  "When we visualize objects, we cognized them through some incoming \
information media as changes of the field we are \
observing.\[NonBreakingSpace] The reverse is true; when display, we represent \
the light change of the display field.\[NonBreakingSpace] In neither case, we \
cannot directly handle objects unless we use mechanics to touch them or \
process them mechanically.\[NonBreakingSpace] That why field theory is very \
important.\[NonBreakingSpace] The field theory has not been well developed in \
case of digital and finite fields.\[NonBreakingSpace] Mainly analogue and \
infinite cases are well known in classical electromagnetism.",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["\n",
    TextAlignment->Left,
    TextJustification->1,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[
  "\nProfessor Yoshifuru Saito. He is among the most novel and practical \
academics on this earth.\[NonBreakingSpace] He has been very little outside \
of Japan, and I appreciate your kindness to grasp what he presents in \
contents, not through texts.\[NonBreakingSpace] He formulate beautifully too, \
so your time will be rewarded.\[NonBreakingSpace]",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman"],
  StyleBox["\n",
    TextAlignment->Left,
    TextJustification->1],
  StyleBox["\nSincerely yours,\n",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman"],
  StyleBox["\n",
    TextAlignment->Left,
    TextJustification->1],
  StyleBox["T. L. Kunii\n",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman"],
  StyleBox["\n",
    TextAlignment->Left,
    TextJustification->1],
  StyleBox["August 18",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman"],
  StyleBox["th",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman",
    FontVariations->{"CompatibilityType"->"Superscript"}],
  StyleBox[" 1999",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman"],
  StyleBox["\n\n",
    TextAlignment->Left,
    TextJustification->1],
  StyleBox[
  "Selected sentences from the e-mail of Professor Tosiyasu L. Kunii",
    TextAlignment->Left,
    TextJustification->1,
    FontFamily->"Times New Roman",
    FontSize->10,
    FontWeight->"Bold",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Contents",
  FontFamily->"Times New Roman",
  FontSize->16]], "Section"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Chapter 1. Basic tools ",
  FontFamily->"Times New Roman"]], "Subsubsection"],

Cell[TextData[{
  StyleBox["\t",
    FontFamily->"Times New Roman",
    FontSize->10.5],
  StyleBox["1.1\tIntroduction",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t",
  StyleBox["1\n\t1.2\tPreparation of Mathematica ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t",
  StyleBox[
  "1\n\t1.3\tImage data input\t\t\t\t\t\t2\n\t1.4\tMonochrome image\t\t\t\t\t\
\t4 ",
    FontFamily->"Times New Roman"],
  "\n\t",
  StyleBox[
  "1.5\tColor image\t\t\t\t\t\t\t6\n\t1.6\t Window operation\t\t\t\t\t\t7\n\t\
1.7\tSummary \t\t\t\t\t\t\t8",
    FontFamily->"Times New Roman"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Chapter 2. Monochrome image processing",
  FontFamily->"Times New Roman"]], "Subsubsection"],

Cell[TextData[{
  "\t",
  StyleBox["2.1 Introduction",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t",
  StyleBox["10\n\t2.2 Preparation of Mathematica",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t",
  StyleBox["10\n\t2.3 Sample image synthesis",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t",
  StyleBox["12 \n\t2.4 Characteristic vector distribution ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t",
  StyleBox["13\n\t2.5 Sketch generation ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t",
  StyleBox["16\n\t2.6 Three-dimensional image generation",
    FontFamily->"Times New Roman"],
  "\t\t\t\t",
  StyleBox["17\n\t2.7 Monochrome static image governing equation ",
    FontFamily->"Times New Roman"],
  "\t\t\t",
  StyleBox["21\n\t2.8 Image resolution ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t",
  StyleBox["25\n\t2.9 Illusive image generation",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t",
  StyleBox["26\n\t2.10 Summary\t\t\t\t\t\t\t\t28",
    FontFamily->"Times New Roman"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Chapter 3. Color Image Processing",
  FontFamily->"Times New Roman"]], "Subsubsection"],

Cell[TextData[{
  StyleBox["\t",
    FontFamily->"Times New Roman",
    FontSize->10.5],
  StyleBox["3.1 Introduction ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t",
  StyleBox["29\n\t3.2 Preparation of Mathematica ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t",
  StyleBox["30\n\t3.3 Sample color image ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t",
  StyleBox["33\n\t3.4 Color characteristic vectors ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t",
  StyleBox["35\n\t3.5 Sketch and painted image generation ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t",
  StyleBox["38\n\t3.6 High-resolution image generation ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t",
  StyleBox["44\n\t3.7 Three-dimensional color image generation",
    FontFamily->"Times New Roman"],
  "\t\t\t",
  StyleBox[
  "47\n\t3.8 Illusive color imaging\t\t\t\t\t\t49\n\t3.9 Summary\t\t\t\t\t\t\t\
\t52",
    FontFamily->"Times New Roman"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Chapter 4. ",
    FontFamily->"Times New Roman"],
  StyleBox["Wavelet",
    FontFamily->"Times New Roman"],
  StyleBox[" Image Processing",
    FontFamily->"Times New Roman"]
}], "Subsubsection"],

Cell[TextData[{
  StyleBox["\t",
    FontFamily->"Times New Roman",
    FontSize->10.5],
  StyleBox["4.1 Introduction ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t",
  StyleBox["53\n\t4.2 Preparation of Mathematica ",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t",
  StyleBox[
  "54\n\t4.3 Wavelet image compression and recovery\t\t\t\t59\n\t4.4 Dynamic \
image processing",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t",
  StyleBox["71\n\t4.5 Summary",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t\t",
  StyleBox["77",
    FontFamily->"Times New Roman"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Chapter 5. Eigen",
    FontFamily->"Times New Roman"],
  StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSize->20],
  StyleBox["Pattern Image Processing",
    FontFamily->"Times New Roman"]
}], "Subsubsection"],

Cell[TextData[{
  StyleBox["\t",
    FontFamily->"Times New Roman",
    FontSize->10.5],
  StyleBox["5.1 Introduction",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t",
  StyleBox["78\n\t5.2 Preparation of Mathematica",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t",
  StyleBox["79\n\t5.3 The nature of eigen patterns",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t",
  StyleBox["82\n\t5.4 Summary",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t\t",
  StyleBox["94",
    FontFamily->"Times New Roman"]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Chapter 6. Image identifications",
  FontFamily->"Times New Roman"]], "Subsubsection"],

Cell[TextData[{
  StyleBox["\t6",
    FontFamily->"Times New Roman",
    FontSize->10.5],
  StyleBox[".1 Introduction",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t",
  StyleBox["95\n\t6.2 Preparation of Mathematica",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t",
  StyleBox["96\n\t6.3 Graphics image system of equations",
    FontFamily->"Times New Roman"],
  "\t\t\t\t97",
  StyleBox["\n\t6.4 Modeling",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t\t101\n\t",
  StyleBox["6.5 Image identification in real domain",
    FontFamily->"Times New Roman"],
  "\t\t\t\t105\n\t",
  StyleBox["6.6 Image identification in Fourier spectrum domain",
    FontFamily->"Times New Roman"],
  "\t\t\t118\n\t",
  StyleBox["6.7 Image identification in wavelet spectrum domain",
    FontFamily->"Times New Roman"],
  "\t\t\t130\n\t",
  StyleBox["6.8 Image identification in eigen pattern domain",
    FontFamily->"Times New Roman"],
  "\t\t\t143\n\t",
  StyleBox["6.9 Summary",
    FontFamily->"Times New Roman"],
  "\t\t\t\t\t\t\t\t153"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 740}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{695, 627},
WindowMargins->{{-5, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          OptionValueBox[ "FileName"]}], "Header"], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.25,
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 71, 6, 110, "Text"],

Cell[CellGroupData[{
Cell[1805, 59, 136, 3, 72, "Title"],
Cell[1944, 64, 453, 15, 75, "Subsubtitle"],
Cell[2400, 81, 699, 23, 84, "Text"],

Cell[CellGroupData[{
Cell[3124, 108, 290, 10, 270, "Subtitle"],

Cell[CellGroupData[{
Cell[3439, 122, 444, 14, 152, "Subsubsection"],
Cell[3886, 138, 72, 7, 137, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3995, 150, 95, 2, 102, "Section"],
Cell[4093, 154, 3555, 103, 590, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7685, 262, 96, 2, 102, "Section"],

Cell[CellGroupData[{
Cell[7806, 268, 101, 1, 44, "Subsubsection"],
Cell[7910, 271, 593, 19, 191, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8540, 295, 116, 1, 44, "Subsubsection"],
Cell[8659, 298, 1051, 31, 272, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9747, 334, 111, 1, 44, "Subsubsection"],
Cell[9861, 337, 964, 29, 245, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10862, 371, 223, 7, 44, "Subsubsection"],
Cell[11088, 380, 596, 20, 137, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11721, 405, 247, 8, 56, "Subsubsection"],
Cell[11971, 415, 537, 18, 110, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12545, 438, 110, 1, 44, "Subsubsection"],
Cell[12658, 441, 1054, 31, 245, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

